package com.persagy.framework.dto;

public class BusinessResultDTO {
	private boolean arrayData;
	private Object data;
	
	public BusinessResultDTO(boolean arrayData, Object data) {
		this.arrayData = arrayData;
		this.data = data;
	}
	
	public boolean isArrayData() {
		return arrayData;
	}
	public void setArrayData(boolean arrayData) {
		this.arrayData = arrayData;
	}
	public Object getData() {
		return data;
	}
	public void setData(Object data) {
		this.data = data;
	}
}
